APIContacts
Unblock a sender
Remove a blocked sender entry. Requires the contacts:write scope.
DEL
/contacts/blocked-senders/{id}curl -X DELETE "https://productlane.com/api/v2/contacts/blocked-senders/{id}" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequired
Response
application/json
Successful response
idstringrequireddeletedenum<boolean>requiredOne of:true
{
"id": "string",
"deleted": true
}